@charset "UTF-8"; /* reset */
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,img,strong,sub,sup,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,table,tbody,tfoot,thead,tr,th,td,article,aside,embed,footer,header,menu,nav,section{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,footer,header,menu,nav,section{display:block}
body{line-height:1.3;font-family:"Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;color:#545454}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
*{-webkit-appearance:none}
/* common */
a{color:#ff839f;transition:0.1s}
a:hover{opacity:0.6;transition:0.1s}
img{max-width:100%;height:auto}
.clearfix:after{content:"";display:block;clear:both}
/* [PAGE][COMMON] WP Sitemap Page */
.wsp-container>ul{padding-left:0!important}
.wsp-container>ul>li{padding:0!important}
.wsp-container li:before{content:none!important}
.wsp-container>ul>li strong{font-weight:bold}
.wsp-container>ul>li>ul{margin-top:0!important}
.wsp-container>ul>li>ul>li{margin:1em 0!important;padding-left:1em!important}
.wsp-container a{color:#545454}
/* [PAGE][COMMON] outline */
#post-outline table{min-width:70%;font-size:15px;margin:40px auto}
#post-outline table tr{border-bottom:1px solid lightgray}
#post-outline table tr:last-child{border:none}
#post-outline table th,#post-outline table td{padding:4% 1%}
#post-outline table th{font-weight:bold;width:16%}
/* [PAGE][COMMON] forgive */
#post-forgive dl{background:whitesmoke;padding:1em}
#post-forgive dl dd{margin:0 0 2em;line-height:1.5}
/* common colorbutton */
a.button-pink{background:#ff839e;color:white;text-decoration:none;padding:1em;display:inline-block;border-radius:4px;box-shadow:0 4px #c7647a;line-height:1.3}
/* ad-banner */
.ad-banner{margin:4% 0;text-align:center}
/************************/
/********** PC **********/
/************************/

@media (min-width:721px){
/* content */
#contentAll{width:1080px;margin:0 auto}
/* header */
#header{position:relative;height:140px}
#headerSearch{position:absolute;top:32px;left:0;font-size:14px;border-bottom:1px solid lightgray;padding:0 6px 2px;z-index:10}
#headerSearch input.search-field{border:none;vertical-align:middle;width:220px}
#headerSearch button{background:none;border:none;padding:0;height:1.25em;vertical-align:middle}
#headerSearch button img{height:100%}
#headerLogo{position:absolute;top:24px;left:0;right:0;margin:auto;text-align:center}
#headerSNS{position:absolute;top:32px;right:0;z-index:10}
#headerSNS a{width:32px;display:inline-block;margin:0 8px}
#headerMenu{text-align:center;padding:1em;box-sizing:border-box;margin-bottom:1.4em;position:absolute;bottom:0;width:100%}
#headerMenu:after{content:"";display:block;position:absolute;width:100%;height:1px;bottom:0;background:linear-gradient(to right,transparent,#dcdcdc,transparent)}
#headerMenu ul li{display:inline-block;margin:0 1em;font-size:15px}
#headerMenu ul li a{color:#545454;text-decoration:none}
#SP-headerSearchBtn > img{display:none}
#SP-headerhamb > img{display:none}

/* mainarea */
.container{width:776px;float:left}
.topHotkwAll{font-size:0;margin-bottom:8px}
.topHotkwAll span{font-size:12px;margin-right:4px}
.topHotkwAll a{display:inline-block;font-size:13px;color:#868686;border:1px solid #c7c7c7;text-decoration:none;padding:4px 8px;margin:0.25em 0.25em;border-radius:8px}
#breadcrumb{padding:0 0 1em}
#breadcrumb li{display:inline-block;color:#9c9c9c;font-size:13px}
#breadcrumb li:after{content:">";color:#9c9c9c;margin:0 1em}
#breadcrumb li:last-child:after{content:none;margin:0}
#breadcrumb li a{color:#9c9c9c;text-decoration:none}
/* sidebar */
aside#side{width:280px;float:right}
.sidebarTitle{border-bottom:1px solid lightgray;margin-bottom:0.75em;padding-bottom:0.5em;height:15px}
.sidebarTitle img{display:block;height:100%;max-width:none;width:auto}
.sidebarInner{margin-bottom:32px}
.sidePolularItem{margin-bottom:14px}
.sidePolularItem a{font-size:0;color:#545454;text-decoration:none;letter-spacing:0.15em}
.sidePolularImg{width:23%;height:0;padding-bottom:23%;position:relative;overflow:hidden;border-radius:8%;display:inline-block;vertical-align:middle}
.sidePolularImg img{position:absolute;height:100%;width:auto;max-width:unset;left:50%;transform:translateX(-50%)}
.sidePolularTitle{display:inline-block;font-size:13px;width:75%;vertical-align:middle;padding-left:5%;box-sizing:border-box}
.sidePolularTitle P{font-size:11px;text-align:right;color:lightgrey}
.sideHotkwAll{font-size:0}
.sideHotkwAll a{display:inline-block;font-size:13px;background:#dcdcdc;color:#545454;text-decoration:none;padding:0.5em 1em;margin:0.25em 0.25em;border-radius:8px}
.sidebarPR{width:100%;max-width:300px;margin:0 auto 8%}
.sidebarPR a{display:block}
.sidebarPR a img{width:100%}
/* footer */
#footer{background:#ededed;margin-top:40px;position:relative}
#footerInner{width:1080px;margin:0 auto;padding:4em 0 2em;box-sizing:border-box}
#footerMenu{padding:0 1em;box-sizing:border-box}
#footerMain{float:left;width:28%;text-align:center}
#footerSNS{margin-top:4%}
#footerSNS a{width:32px;display:inline-block;margin:0 8px}
#footerLinks{float:left;width:66%}
#footerLinks>div{float:left}
#footerLinks ul{display:flex;flex-direction:column;flex-wrap:wrap;font-size:14px;height:12em}
#footerLinks ul li{margin-bottom:1em;min-width:240px}
#footerLinks ul li a{color:#b4b4b5;text-decoration:none}
#footerAttention{text-align:center;font-size:13px;color:#b4b4b5;margin:2em 0 1em}
#footerCopyright{text-align:center;font-size:13px;color:#b4b4b5}
#footerCopyright a{color:#b4b4b5;text-decoration:none;font-weight:bold}
a#topcontrol{position:fixed;bottom:24px;right:24px;width:48px;height:auto}
/* entry */
.entry-top{margin-bottom:2em}
.entry-image{margin-bottom:1em}
.entry-image img{width:100%;border:1px solid #f3f3f3;box-sizing:border-box;vertical-align:bottom}
.entry-title-area{margin-bottom:.5em;display:flex;align-items:center;justify-content:flex-end}
.entry-title{font-size:24px;font-weight:bold;margin-bottom:0.5em;letter-spacing:0.1em}
.entry-title-date{font-size:13px;color:#9c9c9c;margin-right:auto;vertical-align:bottom}
.entry-title-cat{font-size:13px}
.entry-title-cat span{background:#b4b4b5;color:white;padding:.2em .4em;line-height:1;display:inline-block;margin-right:.5em;border-radius:2px}
.entry-title-catlink{display:flex;flex-wrap:wrap;font-size:13px;vertical-align:bottom}
.entry-title-catlink a{border:1px solid #ff839e;border-radius:4px;margin:2px;padding:4px 8px;color:#ffffff;background:#ff839e;text-decoration:none;font-size:13px}
.addtoany_content{text-align:right;margin:0 0 8px}
#entry-content img{border:1px solid lightgray}
#entry-content h2,#entry-content h3,#entry-content h4,#entry-content p,#entry-content blockquote{margin-bottom:1.5em}
#entry-content h2,#entry-content h3,#entry-content h4{letter-spacing:0.05em;line-height:1.25em;margin-top:2.5em;text-align:justify}
#entry-content h2{font-size:22px;font-weight:bold;position:relative;padding-left:2.6em}
#entry-content h2:before{content:"";display:block;width:2.2em;height:2.2em;position:absolute;left:0;top:0;bottom:0;margin:auto;border-radius:1.1em;background:url(/wp-content/themes/ymnst/images/hearticon.png) no-repeat #ff839e;background-size:60%;background-position:center}
#entry-content h3{font-size:20px;font-weight:bold;border-left:6px solid #ff839f;padding-left:0.5em}
#entry-content h4{font-size:18px;background:#ffe1e8;padding:0.4em}
#entry-content p{line-height:2em}
#entry-content ul,#entry-content ol{padding-left:1em;margin:2em 0;line-height:1.8em}
#entry-content ul li,#entry-content ol li{margin-bottom:.5em;list-style-type:none;position:relative;padding-left:1.7em}
#entry-content ul li:before{content:"";display:inline-block;width:1.2em;height:1.2em;vertical-align:-0.25em;margin-right:0.5em;background-image:url(/wp-content/themes/ymnst/images/entry-li.png);background-repeat:no-repeat;background-size:100% 100%;position:absolute;left:0;top:0.25em}
#entry-content ol{counter-reset:entry-content-ol}
#entry-content ol li{counter-increment:entry-content-ol}
#entry-content ol li:before{content:counter(entry-content-ol);display:inline-block;width:1.2em;line-height:1.2em;vertical-align:-0.25em;margin-right:0.5em;background-color:#ff839d;color:white;border-radius:4px;text-align:center;position:absolute;left:0;top:0.25em}
#entry-content table{width:100%;font-size:.9em;margin-bottom:1.5rem}
#entry-content table a{color:#007eff}
#entry-content thead th,#entry-content thead td{border:1px solid #c1c1c1;padding:.5em;font-weight:bold}
#entry-content tbody tr:nth-child(odd){background:#fff5f7}
#entry-content tbody td,#entry-content tbody th{border:1px solid #c1c1c1;padding:.5em}
#entry-content table .rank-crown{border:none;height:1.5em;vertical-align:middle;margin-right:.2em}
#entry-content blockquote{background:#f3f3f3;border:2px solid #ededed;padding:1em 1em 1em 3em;border-radius:16px;margin:3em 1em;font-style:oblique;color:#5d5d5d;position:relative;line-height:2em}
#entry-content blockquote:before{content:"";display:block;width:1.5em;padding-bottom:1.2em;background-image:url(/wp-content/themes/ymnst/images/blockquote.png);background-repeat:no-repeat;background-size:100% 100%;position:absolute;left:1em}
#entry-content blockquote p:last-child{margin-bottom:0}
/* entry tagList */
#entry-tags{display:flex;flex-wrap:wrap}
#entry-tags a{border:1px solid #d8d8d8;border-radius:4px;margin:2px;padding:4px 8px;color:#ababab;text-decoration:none;font-size:13px}
#entry-tags a:before{content:"";display:inline-block;width:1em;height:1em;background-image:url(/wp-content/themes/ymnst/images/tag.png);background-size:100% 100%;margin-right:4px;vertical-align:-2px}
/* toc */
#ez-toc-container{padding:1em;background:#f9f9f9;border-radius:16px;display:table;margin:0 auto 2em;max-width:70%}
.ez-toc-title{text-align:center}
.ez-toc-list{counter-reset:toc;margin:0!important}
.ez-toc-list li{counter-increment:toc}
.ez-toc-list li:before{content:counter(toc)!important;width:1.2em;line-height:1.2em;background:#ff839d!important;color:white;border-radius:4px;text-align:center}
.ez-toc-list li:last-child{margin-bottom:0!important}
.ez-toc-list li a{text-decoration:none}
/* related post */
.related{margin-top:2em}
.related-head{text-align:center;font-weight:bold;border-bottom:1px solid lightgray;padding-bottom:0.5em;margin-bottom:1em}
.related-head h2{font-size:18px}
.related-entry{display:flex;flex-wrap:wrap}
section.related-list{width:32%;margin:0 2% 2% 0}
section.related-list:nth-child(3n){margin-right:0}
section.related-list a{display:block;width:100%;height:100%;color:#545454}
.related-inner{position:relative;width:100%;height:150px;overflow:hidden;border-radius:8px}
.related-image{width:100%;height:100%}
.related-image img{width:auto;height:auto;min-width:100%;min-height:100%;max-width:none;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.related-title{position:absolute;bottom:0;background:rgba(255,255,255,0.8);padding:0.5em}
.related-title h2{font-weight:bold;font-size:14px;margin-bottom:0.5em}
.related-title p{text-align:right;font-size:12px;color:#949494}
.related-entry-noresult{color:#545454;padding:2%;border-radius:16px;background:#f9f9f9;text-align:center;width:100%;box-sizing:border-box}
.related-entry-noresult p{margin:1em 0}
/* archive */
.archive-head{padding:0 0 1em}
.archive-head h1{font-size:20px}
.archive-head h1 span{padding-right:4px}
.entry-list-item{margin-bottom:1em;display:block;font-size:0;padding:2%}
a.entry-list-link{color:#545454;text-decoration:none;display:block}
.entry-list-image{float:left;width:20%;height:0;padding-bottom:20%;overflow:hidden;position:relative;margin-right:2%;border-radius:8%}
.entry-list-image img{position:absolute;top:0;left:50%;transform:translateX(-50%);height:100%;max-width:unset;width:auto}
.entry-list-title{width:100%}
.entry-list-title .entry-title{font-size:18px;letter-spacing:0;line-height:1.5}
.entry-list-title .entry-title-date{margin-bottom:0.5em}
.entry-list-excerpt{font-size:14px;line-height:1.5;color:#9c9c9c;margin-bottom:.5em}
.entry-list-noresult{color:#545454;padding:2%;border-radius:16px;background:#f9f9f9;text-align:center}
.entry-list-noresult p{margin:1em 0}
.entry-list-noresult p a{text-decoration:none}
/* pagination */

.page-numbers{text-align:center;font-size:0}
.page-numbers li{display:inline-block;margin:0 4px}
.page-numbers li span,.page-numbers li a{display:block;width:2em;line-height:2em;font-size:14px;border-radius:1em}
.page-numbers li span.current{background:#ff83a0;color:white}
.page-numbers li a{text-decoration:none;background:gainsboro;color:#545454}
/* embed */
.link_all{background:#f3f3f3;border:2px solid #ededed;padding:1em;border-radius:8px;margin:2em 1em;color:#5d5d5d;position:relative;line-height:2em}
.link_all a{display:flex;text-decoration:none;align-items:center}
.link_img{width:20%;margin-right:2%}
.link_img img{border-radius:4px}
.link_info{width:78%;line-height:1.5;color:#545454}
.link_title{font-weight:bold;font-size:1.1em;margin-bottom:4px}
.link_desc{color:#8a8a8a;font-size:0.95em}
.link_url{font-size:0.8em;color:darkgrey;text-align:right}
/* related tags */

.relatedtag{margin-top:2em}
.relatedtag-head{text-align:center;font-weight:bold;border-bottom:1px solid lightgray;padding-bottom:0.5em;margin-bottom:1em}
.relatedtag-head h2{font-size:18px}
.relatedtag-entry{display:flex;flex-wrap:wrap}
.relatedtag-list{margin-bottom:14px;width:50%}
.relatedtag-list a{font-size:0;color:#545454;text-decoration:none;letter-spacing:0.15em}
.relatedtag-img{width:23%;height:0;padding-bottom:23%;position:relative;overflow:hidden;border-radius:8%;display:inline-block;vertical-align:middle}
.relatedtag-img img{position:absolute;height:100%;width:auto;max-width:unset;left:50%;transform:translateX(-50%)}
.relatedtag-title{display:inline-block;font-size:14px;width:73%;vertical-align:middle;padding:0 2%;box-sizing:border-box;font-weight:bold}
.relatedtag-title p{font-size:13px;text-align:right;color:lightgrey;font-weight:normal}
/* related-ad */
.related-ad{text-align:center;margin:2%}
.related-ad a{display:block;margin:2% 0}
.related-ad a img{vertical-align:bottom}

/* homePickup */
div#homePickup{border-bottom:1px solid #dddddd;margin-bottom:48px;padding-bottom:24px}
div#homePickupTop{margin-bottom:24px}
.homePickupTop-item{display:flex;border:1px solid #dddddd}
.homePickupTop-img a{width:700px;height:400px;overflow:hidden;display:block;position:relative}
.homePickupTop-img a img{position:absolute;top:50%;transform:translateY(-50%);width:100%}
.homePickupTop-text{text-align:center;padding:72px 48px;box-sizing:border-box;width:380px;height:400px;overflow:hidden;background:white}
.homePickupTop-text a{color:#333;text-decoration:none;display:block}
.homePickupTop-PICKUP{font-size:28px;letter-spacing:4px}
.homePickupTop-date{color:#afafaf;letter-spacing:4px}
.homePickupTop-text h2{font-size:22px;font-weight:bold;padding:32px 0;text-align:justify;letter-spacing:4px;line-height:1.5}
.homePickupTags a{display:inline-block;border:1px solid #d8d8d8;border-radius:4px;margin:0 4px 4px 0;padding:4px 4px;color:#ababab;text-decoration:none;font-size:12px}
.homePickupTags a:before{content:"";display:inline-block;width:1em;height:1em;background-image:url(/wp-content/themes/ymnst/images/tag.png);background-size:100% 100%;margin-right:4px;vertical-align:-2px}

div#homePickupBottom{display:flex;justify-content:space-between;flex-wrap:wrap}
.homePickupBottom-item{width:23%}
.homePickupBottom-item>a{display:block;color:#333;text-decoration:none;font-weight:bold;letter-spacing:2px}
.homePickupBottom-img{position:relative;height:140px;overflow:hidden}
.homePickupBottom-img img{position:absolute;top:50%;transform:translateY(-50%);width:100%}
.homePickupBottom-item a h2{padding:8px 0;font-size:14px}

/* cta button */
a.cta-button{display:block;text-align:center;background:#ff839e;color:white;text-decoration:none;padding:1em;border-radius:4px;box-shadow:0 4px #c7647a;line-height:1.3;font-size:1.2em}
a.cta-button:before{content:"";display:inline-block;height:1.5em;width:.75em;margin-right:.5em;vertical-align:middle;background:url(/wp-content/themes/ymnst/images/cta-button-icon.png);background-size:auto 100%;background-repeat:no-repeat;background-position:center}
/* AuthorArea */
.authorarea-wrap{margin:2em 0;overflow:hidden}
.authorarea-top{margin:0;display:flex;align-items:center}
.authorarea-top .authorarea-gravatar{width:64px;margin:0 12px 0 0}
.authorarea-top img{border-radius:100%}
.authorarea-top .authorarea-authorname a{font-size:16px}
.authorarea-gravatar{float:left;width:30%;max-width:100px;margin-right:1em}
.authorarea-gravatar a{display:block}
.authorarea-gravatar a img{vertical-align:bottom}
.authorarea-authorname a{text-decoration:none;font-size:15px}
.authorarea-desc{margin-top:6px;font-size:14px}
.authorarea-desc p{margin:0!important;line-height:1.75!important}
/* rakuten ad */
.rakuten-ad table{width:100%!important}
.rakuten-ad table td{background:white;font-size:14px!important}
.rakuten-ad table td p{margin:0!important}
} /* END MEDIAQUERY(PC) */

/************************/
/****** Smartphone ******/
/************************/

@media (max-width:720px){
/* content */
#contentAll{margin:0 auto;overflow:hidden}
/* header */
#header{position:relative;height:48px;border-bottom:1px solid lightgray}
#headerLogo{position:absolute;top:12px;left:0;right:0;margin:auto;text-align:center;height:22px;z-index:10}
#headerLogo img{height:100%}
#headerSearch,#headerGrobal{background:white;width:92%;margin:0 auto;position:fixed;display:none;z-index:50;padding:30px 32px;box-sizing:border-box;border-radius:8px;left:100%;right:0;top:60px;border:solid 1px gray}

#headerSearchInner{border-bottom:1px solid lightgray;font-size:0;padding-bottom:4px}
#headerGrobalInner{border-bottom:1px solid lightgray;font-size:16px;padding-bottom:4px}
#headerSearch input.search-field{border:none;vertical-align:middle;display:inline-block;width:90%;font-size:16px}
#headerSearch button{background:none;border:none;padding:0;height:1.25em;display:inline-block;vertical-align:middle;width:10%}
#headerSearch button img{height:100%}
#SP-headerSearchBtn{position:absolute;left:12px;top:14px;height:18px;z-index:20;}

#SP-headerhamb{position:absolute;right:12px;top:16px;height:16px;z-index:20;}
#headerSNS{text-align:center;border-bottom:1px solid lightgray;padding-bottom:8px;margin-bottom:8px}
#headerSNS a{width:32px;display:inline-block;margin:0 8px}
#headerMenu ul li{text-align:center;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #efefef}
#headerMenu ul li:last-child{border:none;margin-bottom:0;padding-bottom:0}
#headerMenu ul li a{text-decoration:none;color:#545454;display:block}

#SP-headerSearchBtn img,#SP-headerhamb > img{width:25px;z-index:99999}
#headerSearch{top:10%;left:0}
#headerGrobal{top:10%;margin:0;left:4%}
#SP-headerSearchBtn:hover #headerSearch{display:block}
#SP-headerhamb:hover #headerGrobal{display:block}

/* mainarea */
.container{margin-bottom:8%}
.topHotkwAll{font-size:0;padding:2% 2%;border-bottom:1px solid lightgrey;background:#f7f7f7}
.topHotkwAll span{font-size:12px;padding:4px;display:block}
.topHotkwAll a{display:inline-block;font-size:12px;color:#868686;border:1px solid #c7c7c7;text-decoration:none;padding:4px 4px;margin:0.25em;border-radius:4px}
#breadcrumb{border-bottom:1px solid lightgray;padding:1% 2%;background:#f7f7f7}
#breadcrumb li{display:inline-block;color:#9c9c9c;font-size:12px}
#breadcrumb li:after{content:">";color:#9c9c9c;margin:0 1em}
#breadcrumb li:last-child:after{content:none;margin:0}
#breadcrumb li a{color:#9c9c9c;text-decoration:none}
/* sidebar */
#side{margin:0 4%}
.sidebarTitle{border-bottom:1px solid lightgray;margin-bottom:0.75em;padding-bottom:0.5em;height:15px}
.sidebarTitle img{display:block;max-width:none;height:100%}
.sidebarInner{margin-bottom:32px}
.sidePolularItem{margin-bottom:6%}
.sidePolularItem a{font-size:0;color:#545454;text-decoration:none;letter-spacing:0.15em;display:block}
.sidePolularImg{width:23%;height:0;padding-bottom:23%;position:relative;overflow:hidden;border-radius:8%;display:inline-block;vertical-align:middle}
.sidePolularImg img{position:absolute;height:100%;width:auto;max-width:unset;left:50%;transform:translateX(-50%)}
.sidePolularTitle{display:inline-block;font-size:14px;width:75%;vertical-align:middle;text-align:justify;padding-left:3%;box-sizing:border-box}
.sidePolularTitle P{font-size:11px;text-align:right;color:lightgrey}
.sideHotkwAll{font-size:0}
.sideHotkwAll a{display:inline-block;font-size:13px;background:#dcdcdc;color:#545454;text-decoration:none;padding:0.5em 1em;margin:0.25em 0.25em;border-radius:8px}
.sidebarPR{width:100%;max-width:300px;margin:0 auto 8%}
.sidebarPR a{display:block}
.sidebarPR a img{width:100%}
/* footer */
#footer{background:#ededed;margin-top:40px;position:relative}
#footerInner{margin:0 auto;padding:40px 0 32px;box-sizing:border-box}
#footerMenu{box-sizing:border-box}
#footerMain{text-align:center;padding-bottom:40px}
#footerMain img{width:120px}
#footerSNS{margin-top:12px}
#footerSNS a{width:32px;display:inline-block;margin:0 8px}
#footerLinks{padding:0 16%;font-size:14px}
#footerLinks ul li{margin-bottom:1em}
#footerLinks ul li a{color:#b4b4b5;text-decoration:none}
#footerAttention{text-align:center;font-size:13px;color:#b4b4b5;margin:2em 0 1em}
#footerCopyright{text-align:center;font-size:13px;color:#b4b4b5}
#footerCopyright a{color:#b4b4b5;text-decoration:none;font-weight:bold}
a#topcontrol{position:fixed;bottom:16px;right:16px;width:12%;max-width:40px;display:block;opacity:0.85;filter:drop-shadow(0 1px 1px #00000022)}
a#topcontrol img{vertical-align:bottom}
/* entry */
.entry-top{margin-bottom:2em}
.entry-image{margin-bottom:.5em}
.entry-image img{width:100%;vertical-align:bottom}
.entry-title-area{padding:0 4%}
.entry-title{font-size:20px;font-weight:bold;margin:0 4% 0.5em;letter-spacing:0.1em;text-align:justify}
.entry-title-date{font-size:13px;color:#9c9c9c;display:inline-block;vertical-align:bottom;margin-right:.5em;margin-bottom:.5em}
.entry-title-cat{font-size:12px}
.entry-title-cat span{background:#b4b4b5;color:white;padding:.2em .4em;line-height:1;display:inline-block;margin-right:.5em;border-radius:2px}
.entry-title-catlink{font-size:13px;display:inline-block;vertical-align:bottom;margin-bottom:.5em}
.entry-title-catlink a{background:#FF839F;text-decoration:none;color:white;padding:.2em .4em;line-height:1;display:inline-block;margin-right:.5em;border-radius:2px}
.addtoany_content{text-align:right;margin:0 0 8px}
#entry-content{padding:0 4%}
#entry-content img{border:1px solid lightgray}
#entry-content h2,#entry-content h3,#entry-content h4,#entry-content p,#entry-content blockquote{margin-bottom:1.5em}
#entry-content h2,#entry-content h3,#entry-content h4{letter-spacing:0.05em;line-height:1.25em;margin-top:1.5em;text-align:justify}
#entry-content h2{font-size:18px;font-weight:bold;position:relative;padding-left:2em}
#entry-content h2:before{content:"";display:block;width:1.8em;height:1.8em;position:absolute;left:0;top:0;bottom:0;margin:auto;border-radius:0.9em;background:url(/wp-content/themes/ymnst/images/hearticon.png) no-repeat #ff839e;background-size:60%;background-position:center}
#entry-content h3{font-size:17px;font-weight:bold;border-left:6px solid #ff839f;padding-left:.3em}
#entry-content h4{font-size:16px;background:#ffe1e8;padding:0.4em}
#entry-content p{line-height:1.8em;font-size:15px;text-align:justify}
#entry-content ul,#entry-content ol{margin:2.5em 0;line-height:1.8em;font-size:15px}
#entry-content ul li,#entry-content ol li{margin-bottom:.5em;list-style-type:none;position:relative;padding-left:1.7em}
#entry-content ul li:before{content:"";display:inline-block;width:1.2em;height:1.2em;vertical-align:-0.25em;margin-right:0.5em;background-image:url(/wp-content/themes/ymnst/images/entry-li.png);background-repeat:no-repeat;background-size:100% 100%;position:absolute;left:0;top:0.3em}
#entry-content ol{counter-reset:entry-content-ol}
#entry-content ol li{counter-increment:entry-content-ol}
#entry-content ol li:before{content:counter(entry-content-ol);display:inline-block;width:1.2em;line-height:1.2em;vertical-align:-0.25em;margin-right:0.5em;background-color:#ff839d;color:white;border-radius:4px;text-align:center;position:absolute;left:0;top:0.3em}
#entry-content .scroll-table-wrap{white-space:nowrap;overflow-x:scroll;-webkit-overflow-scrolling:touch}
#entry-content table{width:100%;font-size:.9em;margin-bottom:1.5rem}
#entry-content table a{color:#007eff}
#entry-content thead td,#entry-content thead th{border:1px solid #c1c1c1;padding:.5em;font-weight:bold}
#entry-content tbody tr:nth-child(odd){background:#fff5f7}
#entry-content tbody td,#entry-content tbody th{border:1px solid #c1c1c1;padding:.5em}
#entry-content blockquote{background:#f3f3f3;border:2px solid #ededed;padding:1em 1em 1em 3em;border-radius:16px;margin:3em 1em;font-style:oblique;color:#5d5d5d;position:relative;line-height:2em}
#entry-content table .rank-crown{border:none;height:1.5em;vertical-align:middle;margin-right:.2em}
#entry-content blockquote:before{content:"";display:block;width:1.5em;padding-bottom:1.2em;background-image:url(/wp-content/themes/ymnst/images/blockquote.png);background-repeat:no-repeat;background-size:100% 100%;position:absolute;left:1em}
#entry-content blockquote p:last-child{margin-bottom:0}
#entry-footer-area{padding:0 4%}
/* entry tagList */
#entry-tags a{display:inline-block;border:1px solid #d8d8d8;border-radius:4px;margin:0 6px 6px 0;padding:.2em .4em;color:#ababab;text-decoration:none;font-size:13px}
#entry-tags a:before{content:"";display:inline-block;width:1em;height:1em;background-image:url(/wp-content/themes/ymnst/images/tag.png);background-size:100% 100%;margin-right:4px;vertical-align:-2px}
/* toc */
#ez-toc-container{padding:6%;background:#f9f9f9;border-radius:8px;margin:0 auto 4%;max-width:100%;font-size:14px}
.ez-toc-title{text-align:center!important;margin-bottom:1em!important}
.ez-toc-list{counter-reset:toc;margin:0!important;line-height:1.5em!important}
.ez-toc-list li{counter-increment:toc;margin-bottom:0.8em!important;text-align:justify}
.ez-toc-list li:before{content:counter(toc)!important;width:1.2em;line-height:1.2em;background:#ff839d!important;color:white;border-radius:4px;text-align:center;top:0.15em!important}
.ez-toc-list li:last-child{margin-bottom:0!important}
.ez-toc-list li a{text-decoration:none}
/* related post */
.related{margin-top:4%}
.related-head{text-align:center;font-weight:bold;border-bottom:1px solid lightgray;padding-bottom:4%;margin-bottom:4%}
.related-head h2{font-size:18px}
.related-entry{display:flex;flex-wrap:wrap;margin:8% 4%}
section.related-list{width:48%;margin:0 4% 4% 0}
section.related-list:nth-child(2n){margin-right:0}
section.related-list a{display:block;width:100%;height:100%;color:#545454;text-decoration:none}
.related-inner{position:relative;width:100%;overflow:hidden}
.related-image{width:100%;height:0;padding-bottom:50%;overflow:hidden;position:relative;border-radius:6px}
.related-image img{width:100%;position:absolute;top:50%;transform:translateY(-50%)}
.related-title{background:rgba(255,255,255,0.8);padding:4% 0 0}
.related-title h2{font-weight:bold;font-size:12px;margin-bottom:0.25em}
.related-title p{text-align:right;font-size:10px;color:#949494}
.related-entry-noresult{color:#545454;padding:2%;border-radius:16px;background:#f9f9f9;text-align:center;width:100%;box-sizing:border-box}
.related-entry-noresult p{margin:1em 0}
/* archive */
.archive-head{padding:4%;border-bottom:1px solid lightgray}
.archive-head h1{font-size:20px}
.archive-head h1 span{padding-right:4px}
.entry-list-item{border-bottom:1px solid lightgray;font-size:0;padding:6% 4%}
a.entry-list-link{color:#545454;text-decoration:none;display:block}
.entry-list-image{width:72px;height:72px;overflow:hidden;position:relative;margin:0 8px 8px 0;border-radius:8%;float:left}
.entry-list-image img{position:absolute;top:0;left:50%;transform:translateX(-50%);height:100%;max-width:unset;width:auto}
.entry-list-title .entry-title{font-size:16px;letter-spacing:0;line-height:1.5}
.entry-list-title .entry-title-date{margin-bottom:0.5em}
.entry-list-excerpt{font-size:14px;line-height:1.5;color:#9c9c9c;margin-bottom:.5em;clear:both}
.entry-list-noresult{color:#545454;padding:4%;margin:4%;border-radius:16px;background:#f9f9f9;text-align:center;font-size:14px}
.entry-list-noresult p{margin:1em 0}
.entry-list-noresult p a{text-decoration:none}
/* pagination */
nav.pagination{margin:0 0 4%;border-bottom:1px solid lightgray;padding:4% 0;background:#f7f7f7}
.page-numbers{text-align:center;font-size:0}
.page-numbers li{display:inline-block;margin:0 4px}
.page-numbers li span,.page-numbers li a{display:block;width:2em;line-height:2em;font-size:14px;border-radius:1em}
.page-numbers li span.current{background:#ff83a0;color:white}
.page-numbers li a{text-decoration:none;background:gainsboro;color:#545454}
/* embed */
.link_all{background:#f3f3f3;border:2px solid #ededed;padding:0.6em;border-radius:8px;margin:2em 1em;color:#5d5d5d;position:relative;line-height:2em}
.link_all a{text-decoration:none;align-items:center}
.link_img{margin-bottom:4px;height:0;width:100%;padding-bottom:32%;overflow:hidden;position:relative;border-radius:4px}
.link_img img{position:absolute;top:50%;transform:translateY(-50%)}
.link_info{line-height:1.5;color:#545454}
.link_title{font-weight:bold;font-size:0.9rem}
.link_desc{display:none}
.link_url{font-size:0.6em;color:darkgrey;text-align:right;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
/* related tags */
.relatedtag{margin-top:4%}
.relatedtag-head{text-align:center;font-weight:bold;border-bottom:1px solid lightgray;padding-bottom:2%;margin-bottom:4%}
.relatedtag-head h2{font-size:18px}
.relatedtag-entry{margin:0 4%}
.relatedtag-list{margin-bottom:6%}
.relatedtag-list a{font-size:0;color:#545454;text-decoration:none;letter-spacing:0.15em;display:block}
.relatedtag-img{width:23%;height:0;padding-bottom:23%;position:relative;overflow:hidden;border-radius:8%;display:inline-block;vertical-align:middle}
.relatedtag-img img{position:absolute;height:100%;width:auto;max-width:unset;left:50%;transform:translateX(-50%)}
.relatedtag-title{display:inline-block;font-size:14px;width:75%;vertical-align:middle;text-align:justify;padding-left:3%;box-sizing:border-box}
.relatedtag-title p{font-size:11px;text-align:right;color:lightgrey}
/* related-ad */
.related-ad{text-align:center;margin:2%}
.related-ad a{display:block;margin:2% 0}
.related-ad a img{vertical-align:bottom}
/* homePickup */
div#homePickup{border-bottom:1px solid #dddddd}
.homePickupTop-item{background:#F8F8F8}
.homePickupTop-img a{display:block;height:200px;overflow:hidden;position:relative}
.homePickupTop-img a img{position:absolute;top:50%;transform:translateY(-50%)}
.homePickupTop-text{text-align:center;box-sizing:border-box;overflow:hidden;padding:4%}
.homePickupTop-text a{color:#333;text-decoration:none;display:block}
.homePickupTop-PICKUP{font-size:18px;letter-spacing:4px}
.homePickupTop-date{color:#afafaf;letter-spacing:4px;font-size:12px}
.homePickupTop-text h2{font-size:16px;font-weight:bold;text-align:justify;letter-spacing:2px;line-height:1.5;padding:8px 0}
.homePickupTags a{display:inline-block;border:1px solid #d8d8d8;border-radius:4px;margin:0 4px 4px 0;padding:2px 4px;color:#ababab;text-decoration:none;font-size:11px}
.homePickupTags a:before{content:"";display:inline-block;width:1em;height:1em;background-image:url(/wp-content/themes/ymnst/images/tag.png);background-size:100% 100%;margin-right:4px;vertical-align:-2px}

div#homePickupBottom{display:flex;flex-wrap:wrap;margin:4% 4%}
.homePickupBottom-item{width:48%;margin:0 4% 4% 0}
.homePickupBottom-item:nth-child(2n){margin-right:0}
.homePickupBottom-item>a{display:block;color:#333;text-decoration:none;font-weight:bold;letter-spacing:2px}
.homePickupBottom-img{width:100%;height:0;padding-bottom:50%;overflow:hidden;position:relative}
.homePickupBottom-img img{position:absolute;top:50%;transform:translateY(-50%)}
.homePickupBottom-item a h2{padding:4% 0 0;font-weight:bold;font-size:12px;margin-bottom:0.25em}
/* cta button */
a.cta-button{display:block;background:#ff839e;color:white;text-decoration:none;padding:1em 1em 1em 2em;border-radius:4px;box-shadow:0 4px #c7647a;line-height:1.3;position:relative;text-align:center}
a.cta-button:before{content:"";display:block;height:1.5em;width:.75em;position:absolute;left:1em;top:50%;transform:translateY(-50%);background:url(/wp-content/themes/ymnst/images/cta-button-icon.png);background-size:auto 100%;background-repeat:no-repeat;background-position:center}
/* AuthorArea */
.authorarea-wrap{margin:2em 0;overflow:hidden}
.authorarea-top{margin:0 4%;display:flex;align-items:center}
.authorarea-top .authorarea-gravatar{width:52px;margin:0 8px 0 0}
.authorarea-top img{border-radius:100%}
.authorarea-top .authorarea-authorname a{font-size:15px}
.authorarea-gravatar{float:left;width:30%;max-width:100px;margin-right:1em}
.authorarea-gravatar a{display:block}
.authorarea-gravatar a img{vertical-align:bottom}
.authorarea-authorname a{text-decoration:none;font-size:15px}
.authorarea-desc{margin-top:6px;font-size:14px}
.authorarea-desc p{margin:0!important;line-height:1.75!important}
/* rakuten ad */

.rakuten-ad table{width:100%!important}
.rakuten-ad table td{background:white}
.rakuten-ad table td:nth-child(1){width:80px!important;padding:8px 0 0 8px!important}
.rakuten-ad table td p{font-size:12px!important}
.rakuten-ad table td p{margin:0!important}
} /* END MEDIAQUERY(SP) */
